RubyGems Navigation menu

rack-mongoid_adapter 0.0.3

A rack application working as an adapter for Mongoid

Versions:

  1. 0.0.3 - June 10, 2014 (8.5 KB)
  2. 0.0.2 - June 10, 2014 (8.5 KB)
  3. 0.0.1 - March 06, 2014 (8.5 KB)

Runtime Dependencies (5):

  • bson_ext >= 1.5.1
  • mem >= 0.0.5
  • mongoid >= 4.0.0.alpha2
  • rack >= 0
  • rack-multiplexer >= 0.0.6
  • Development Dependencies (6):

  • bundler ~> 1.5
  • pry = 0.9.12.6
  • rack-test = 0.6.2
  • rake >= 0
  • rspec = 2.14.1
  • rspec-json_matcher = 0.1.3
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    e002530d2ed96176a951487acbdb868b7db5dd0967d9a1d725413de0896db513

    Total downloads 4,425

    For this version 1,907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: